/* index (toppage) */
.ind_slider .slick-dots {
    bottom: 12px;
}

.ind_slider .slick-dots li button:before {
    font-size: 13px;
    color: #E6E6E6;
}

.ind_block01 {
    position: relative;
    overflow: hidden;
    margin-bottom: 4px;
}

.ind_slider .item {
    display: table;
    width: 100%;
    height: 350px;
}

.ind_slider .item img {
    position: absolute;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}

.ind_slider .item h2 {
    color: #fff;
    width: 100%;
    text-align: center;
    display: table-cell;
    z-index: 1;
    vertical-align: middle;
    font-weight: bold;
    font-size: 29px;
    line-height: 169%;
    padding-top: 15px;
}

.ind_logo {
    position: absolute;
    content: '';
    bottom: 50px;
    right: 20px;
    width: 196px;
    height: 196px;
    background: rgba(202, 86, 45, 0.8);
    border: 2px solid #fff;
    border-radius: 50%;
    text-align: center;
    color: #fff;
}

.ind_logo .text01 {
    font-size: 18px;
    padding-top: 45px;
    padding-right: 0;
    padding-bottom: 10px;
    padding-left: 0;
}

.ind_logo .text02 {
    font-size: 22px;
    font-weight: bold;
    padding-bottom: 16px;
}

.ind_but01 {
    width: 135px;
    margin: 0 auto;
}

.ind_but01 a {
    display: block;
    color: #fff;
    text-decoration: none;
    background: #74A22D;
    border: 1px solid #fff;
    border-radius: 8px;
    padding: 5px 0;
}

.ind_block02 {
    overflow: hidden;
    padding-bottom: 7px;
}

.ind_title {
    position: relative;
    font-size: 18px;
    color: #333333;
    background: url(../images/ind-icon.png) top 5px left no-repeat;
    padding: 8px 0 15px 60px;
    margin-bottom: 11px;
}

.ind_title::after {
    position: absolute;
    content: '';
    width: 100%;
    border-bottom: 1px solid #B3B3B3;
    bottom: 1px;
    left: 0;
}

.ind_title::before {
    position: absolute;
    content: '';
    width: 100px;
    border-bottom: 3px solid #FCC049;
    bottom: 0;
    left: 0;
    z-index: 1;
}

.ind_block02 .left {
    width: 660px;
    float: left;
}

.over {
    height: 350px;
    overflow-y: auto;
}

.ind_block02 iframe {
    width: 100%;
    border: none;
}

.ind_tab01 th {
    text-align: left;
    font-weight: normal;
    width: 131px;
    padding: 8px 0 9px;
}

.ind_tab01 td {
    letter-spacing: -0.7px;
    padding: 8px 0 9px;
}

.ind_tab01 td a {
    text-decoration: underline;
}

.ind_tab01 td a:hover {
    text-decoration: none;
}

.ind_block02 .right {
    width: 320px;
    float: right;
    padding-top: 0px;
}

.ind_block02 .right .img {
    padding-bottom: 8px;
}

.ind_block03 {
    background: rgba(242, 242, 242, 0.7);
    float: left;
    width: 100%;
    padding: 35px 0 65px;
    position: relative;
    margin-bottom: 91px;
}

.ind_block03 .left {
    width: 540px;
    float: left;
    margin-right: 35px;
}

.ind_block03 .right {
    width: 445px;
    float: left;
    padding-top: 25px;
}

.ind_block03 .right .ind_title {
    font-size: 24px;
    padding-bottom: 18px;
    background-position: 0px 2px;
    margin-bottom: 20px;
}

.ind_block03 .right .text {
    line-height: 200%;
    padding-bottom: 56px;
}

.ind_but02 {
    width: 300px;
    margin: 0 auto;
}

.ind_but02 a {
    display: block;
    background: #FC7C60;
    color: #fff;
    text-align: center;
    font-size: 16px;
    padding: 12px 5px 11px;
    font-weight: bold;
}

.ind_block03::before {
    position: absolute;
    content: '';
    width: 343px;
    height: 600px;
    background: url(../images/ind-img02.png) top right 0 no-repeat;
    z-index: -1;
    right: 0;
    top: 95px;

}

a{
  color:inherit;
  text-decoration: none;
}

/* access */

#access {
    margin-bottom: 90px;
}

.access-day {
    margin-bottom: 65px;
}

.access_mbt01 {
    margin-bottom: 40px;
}

.access_addr {
    width: 100%;
    float: left;
    display: table;
    margin-bottom: 53px;
}

.access_addr-r p {
    line-height: 200%;
}

.access_addr iframe {
    width: 460px;
    height: 250px;
    float: left;
}

.access_addr-r {
    display: table-cell;
    vertical-align: middle;
    padding-right: 192px;
    padding-left: 30px;
}

.access_addr-r p:first-child {
    margin-bottom: 27px;
}

.access_c1 {
    clear: both;
}

.access_c1 {
    font-size: 16px;
    font-weight: bold;
    background-color: #74a22d;
    color: #fff;
    padding: 5px 3px 3px 19px;
    margin-bottom: 19px;
    border-radius: 8px;
    line-height: 115%;
}

#access .access_mbt02 {
    margin-bottom: 13px;
}

.access_p1 {
    margin-bottom: 18px;
    line-height: 200%;
}

/*event*/

#event {
    margin-bottom: 115px;
}

#event .title {
    margin-bottom: 2px;
}

.event_rspg01 {
    float: right;
    margin-top: -10px;
}

.event_rspg01 h4 {
    font-size: 14px;
    float: left;
    color: #4D4D4D;
    font-weight: bold;
    padding: 0px 0px 0px 20px;
    margin: 6px 16px 0px 0px;
    background: url(../images/quizlist_icon.gif) left 3px no-repeat;
}

.event_rspg01 select {
    float: left;
    width: 160px;
    text-align: center;
    font-size: 14px;
    height: 28px;
    color: #4D4D4D;
    border: none;
    border-radius: 5px;
    background: url(../images/quizlist_icon-pg01.gif) left top no-repeat;
}

.chrome .event_rspg01 select,
.ie .event_rspg01 select {
    padding-left: 10px;
}

#event tr th,
#event tr td {
    padding-top: 18px;
    padding-bottom: 16px;
    border-bottom: none;
}

#event tr th {
    width: 210px;
    text-align: left;
    padding-left: 17px;
    padding-right: 5px;
    font-weight: normal;
    letter-spacing: 2px;
}

#event tr td {
    padding: 0 5px;
}

#event tr:nth-child(2n) {
    background-color: #f2f2f2
}

/*link*/

#link ul li {
    margin-bottom: 9px;
}

#link ul {
    margin-bottom: 65px;
}

#link {
    margin-bottom: 220px;
}

/*midokoro*/
#midokoro {
    margin-bottom: 60px;
}

.midokoro-mbt {
    margin-bottom: 25px;
    line-height: 200%;
}

.mido_col {
    margin: 0 0 80px;
    padding: 23px 0 5px;
    font-size: 16px;
    color: #000000;
    font-weight: bold;
    background: #edebeb;

}

.mido_col ol {
    position: relative;
    padding-left: 62px;
    margin-top: 0;
}

.mido_col li {
    position: absolute;
    padding: 0;
    width: 450px;
    line-height: 269%;
    margin-left: 0px;
}

.mido_col li a {
    color: #000;
    width: auto;
}

.mido_col .col-r {
    width: 450px;
    position: static;
    margin-left: 500px;
}

.mido-c1 {
    clear: both;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    background-color: #496d30;
    padding: 9px 0;
    margin-bottom: 35px;
}

.midokoro_map {
    clear: both;
    position: relative;
    margin-bottom: 27px;
}

.midokoro_map a {
    width: 17px;
    height: 18px;
    display: block;
    position: absolute;
    z-index: 1;
    bottom: 177px;
    right: 280px;
}

.midokoro_map a:hover {
    text-decoration: none;
}

/*about*/
.about_block01 {
    overflow: hidden;
    padding-bottom: 81px;
}

.about_bl01_content {
    overflow: hidden;
    padding-bottom: 36px;
}

.about_bl01_content .left {
    width: 384px;
    padding-top: 4px;
    float: left;
    margin-right: 40px;
}

.about_bl01_content .right {
    margin-top: -2px
}

.about_text {
    line-height: 200%;
    padding-bottom: 28px;
}

.about_bl01_content .right p.txt {
    padding-bottom: 0;
}

.about_bl01_gr01 {
    background: #EDEBEB;
    padding: 32px 35px 21px;
    overflow: hidden;
}

.about_title {
    background: #496D30;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    padding: 11px 10px 7px;
    margin-bottom: 32px;
}

.about_bl01_list {
    padding-left: 30px;
}

.about_bl01_list li {
    font-size: 16px;
    font-weight: bold;
    color: #000000;
    padding-bottom: 21px;
}

.about_block02 {
    padding-bottom: 66px;
}

.about_bl02_img {
    padding-top: 19px;
    text-align: center;
}

.about_bl02_img li {
    display: inline-block;
    margin: 0 40px 20px;
}

.about_bl02_img li p {
    padding-top: 10px;
    font-size: 15px;
    color: #000000;
}

.about_bl03_content {
    margin-top: -2px;
}

.about_bl03_img {
    overflow: hidden;
    padding: 3px 0 95px;
}

.about_bl03_img .item {
    width: 300px;
    float: left;
    margin-left: 60px;
}

.about_bl03_img .item:first-child {
    margin: 0;
}

.about_block04 {
    padding-bottom: 66px;
}

.about_chil_title {
    color: #000;
    font-weight: bold;
    font-size: 16px;
    padding-top: 9px;
}

.about_chil_title li {
    padding-bottom: 21px;
}

.about_chil_title li:last-child {
    padding-bottom: 19px;
}

.about_bl04_img {
    margin-top: -4px;
}

/*volcano*/
.volcano_block01 {
    overflow: hidden;
    padding-bottom: 92px;
}

.vol_bl01_gr01 {
    overflow: hidden;
    padding: 18px 0 47px;
}

.vol_bl01_gr01 .img {
    padding-bottom: 21px;
}

.vol_bl01_gr01 h4 {
    font-size: 18px;
    font-weight: bold;
    color: #333;
    padding-bottom: 8px;
}

.vol_text {
    line-height: 200%;
}

.vol_bl01_gr02 {
    overflow: hidden;
    border: 1px solid #999999;
    background: #EDEBEB;
    padding: 17px 44px 23px;
}

.vol_bl01_gr02 h4 {
    background: #74A22D;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    border-radius: 7px;
    padding: 4px 13px 1px;
    margin-bottom: 18px;
}

.vol_bl01_gr02 .text {
    line-height: 175%;
}

.volcano_block02 {
    overflow: hidden;
    padding-bottom: 60px;
}

.volcano_block02 .title {
    margin-bottom: 27px;
}

.vol_bl02_content {
    background: #EDEBEB;
    overflow: hidden;
    padding: 17px 10px 3px;
}

.vol_bl02_content .item {
    width: 210px;
    float: left;
    margin: 0 0 20px 10px;
    border: 1px solid #B3B3B3;
    background: #fff;
    padding: 22px 12px 5px 18px;
}

.vol_bl02_content .item:nth-child(4n+1) {
    margin-left: 0;
}

.vol_bl02_content .item h4 {
    font-size: 16px;
    border-bottom: 1px dotted #B3B3B3;
    padding-bottom: 17px;
    margin-bottom: 11px;
}

.vol_bl02_content .item .text {
    padding-bottom: 2px;
}

.vol_bl02_content .item .text a {
    color: #4D4D4D;
    font-size: 13px;
    line-height: 175%;
}

.vol_bl02_content .item .date {
    color: #666666;
    font-size: 11px;
    position: relative;
}

.vol_bl02_content .item .date::before {
    position: absolute;
    content: '';
    background: url(../images/volcano_icon.png) top right no-repeat;
    width: 9px;
    height: 11px;
    top: 5px;
    right: 0;
}

/*quizlist*/
#quizlist .title {
    margin-bottom: 10px;
}

.quizlist_rspg01 {
    float: right;
    margin-top: -10px;
}

.quizlist_rspg01 h4 {
    font-size: 14px;
    float: left;
    color: #4D4D4D;
    font-weight: bold;
    padding: 0px 0px 0px 20px;
    margin: 6px 16px 0px 0px;
    background: url(../images/quizlist_icon.gif) left 3px no-repeat;
}

.quizlist_rspg01 select {
    float: left;
    width: 160px;
    text-align: center;
    font-size: 14px;
    height: 28px;
    color: #4D4D4D;
    border: none;
    border-radius: 5px;
    background: url(../images/quizlist_icon-pg01.gif) left top no-repeat;
}

.chrome .quizlist_rspg01 select,
.ie .quizlist_rspg01 select {
    padding-left: 10px;
}

.quizlist_tab {
    margin-bottom: 80px;
}

.quizlist_tab tr:nth-child(even) th,
.quizlist_tab tr:nth-child(even) td {
    background: #F2F2F2;
}

.quizlist_tab th {
    vertical-align: top;
    width: 35px;
    font-weight: normal;
    text-align: center;
    padding: 10px 5px 35px
}

.quizlist_tab td {
    vertical-align: top;
    padding: 10px 5px 8px;
}

.quizlist_tab td.date {
    width: 100px;
}

.quizlist_tab td a {
    vertical-align: top;
    padding-top: 10px;
    line-height: 170%;
    text-decoration: underline;
}

.quizlist_tab td a:hover {
    text-decoration: none;
}

/*quizdetail*/
.qui_de_question {
    overflow: hidden;
    margin-top: -2px;
    padding-bottom: 35px;
}

.qui_de_question dt,
.qui_de_answer dt {
    width: 55px;
    float: left;
    display: table-cell;
    text-align: center;
    font-weight: bold;
    color: #B6562D;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    margin-top: 4px;
}

.qui_de_question dd,
.qui_de_answer dd {
    display: table-cell;
    padding: 0;
    font-size: 16px;
    line-height: 170%;
}

.qui_de_answer dt {
    color: #74A22D;
}

.qui_de_toggle {
    background: #F2F2F2;
    padding: 20px 0 54px;
    margin-bottom: 90px;
    display: none;
}

.qui_de_answer {
    overflow: hidden;
    padding-bottom: 41px;
}

.qui_de_but {
    width: 220px;
    margin: 0 auto 49px;
    background: #74A22D;
    color: #fff;
    text-align: center;
    font-size: 16px;
    border-radius: 7px;
    padding: 12px 0 9px;
    cursor: pointer;
}

/*observation*/
.observation_img {
    padding: 12px 0;
}

.observation_text {
    text-align: right;
    padding-bottom: 53px;
}

/*ontakesan*/
.ontakesan_content {
    padding-bottom: 63px;
    margin-top: -1px;
}

.ontakesan_content .text {
    line-height: 200%;
}

.ontakesan_content .text a {
    color: #0071BC;
    text-decoration: underline;
}

.ontakesan_block02 {
    padding-bottom: 6px;
}

.ontakesan_block03 .ontakesan_content {
    padding-bottom: 20px;
}

.ontakesan_block03 .ontakesan_content .text {
    padding-bottom: 27px;
}

/* midokoro_detail */
.c {
    color: #c1272d;
}

#midokoro_detail .title {
    margin: 0 0 16px 0;
}

.midokoro_block {
    margin: 0 -15px 80px;
    word-spacing: -5px;
    display: inline-block;
}

.midokoro_block-s {
    width: 33.33%;
    padding: 0 15px;
    word-spacing: 0;
    vertical-align: top;
    display: inline-block;
}

#midokoro_detail .midokoro-mbt {
    margin: 0 0 30px 0;
    text-align: justify;
}

#midokoro_detail .midokoro-mbt p:last-child {
    padding: 13px 0;
}

.midokoro_block-s .img {
    margin: 0 0 12px 0;
}

.midokoro_block-s .tit {
    font-weight: bold;
    margin: 0 0 18px 0;
    text-align: center;
}

.midokoro_block-s .text {
    line-height: 180%;
    margin: 0 0 20px 0;
    letter-spacing: -1px;
}